// Copyright Epic Games, Inc. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"
#include "epic_inventoryGameMode.generated.h"

UCLASS(minimalapi)
class Aepic_inventoryGameMode : public AGameModeBase
{
	GENERATED_BODY()

public:
	Aepic_inventoryGameMode();
};



